
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_banner.css);
@import url(index_footer.css);





/*========================================================
                      	 熱銷商品
=========================================================*/

.products-list {
    padding-bottom: 60px;
}
.products-list img {
    width: 100%;
    vertical-align: bottom;
}
.products-list h1 {
    text-align: center;
    font-weight: normal;
    color: #0d0d0d;
	margin: 20px 0;
	font-size: 28px;
}

.products-list h2 {
    text-align: center;
	color: #810303;
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 20px 0;
	margin: 20px 0 0 10px;
	border-bottom: 1px solid #810303;
	text-shadow: 1px 1px 2px #8b9096;
}


.products-list [class *=col-]  {
    padding: 15px;
}
.products-list [class *=col-] img {
    border: 1px solid #a32618;

}
.products-list [class *=col-] p  {
	margin: 10px;
	font-size: 16px;
	color: #252525;
	
}

/* 文章分享 */

.products-list .container {
	position: relative;
}
.products-list .container .share {
	text-align: center;
	margin: 10px 0;
}
.products-list .container .share img {
	width: 28px;
	height: auto;
	margin: 0 2px;
}


/* more */
.products-list .more {
    text-align: center;
	margin-top: 30px;
}
.products-list .more a {
	background-color: #a32618;
	color: #fff;
	padding: 10px 40px;
	font-size: 18px;
}


/*  尺寸設定 */
@media (min-width: 640px) {
	.products-list .share {
		text-align: right;
		position: absolute;
		right: -15px;
		top: -65px;
		width: 200px;
	}
}
@media (min-width: 768px) {
	.products-list h1 {
		font-size: 32px;
	}
	
}
@media (min-width: 992px) {	
	
	.products-list h1 {
		font-size: 36px;
	}
}
@media (min-width: 1200px) {
	
	.products-list h1 {
		font-size: 40px;
	}
}
@media (min-width: 1600px) {
	
	.products-list h1 {
		font-size: 44px;
	}
}
	



/*========================================================
                      	 特惠商品
=========================================================*/

.specials-list {
    background: url(../../images/specials_bg.jpg) no-repeat center bottom;
    background-size: cover;
	margin-bottom: 0;
	padding-bottom: 80px;
}

.specials-list h1 {
    background: url(../../images/specials_h1_line.jpg) repeat-x center top;
    background-size: contain;
	margin: 0 0 60px 0;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}
.specials-list h1 span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
    background: url(../../images/specials_h1.png) no-repeat center top;
	display: block;
	width: 400px;
	height: 88px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	padding-top: 15px;
}
.specials-list img {
	width: 100%;
	vertical-align: bottom;
}
.specials-list dl {
	border: 1px solid #c1c1c1;
	border-radius: 10px;
	padding: 15px;
	background-color: #fff;
}

.specials-list dl dt span {
	position : absolute;
	top : 0%;
	left : 50%;
	transform : translate(-50%,0%);
	z-index: 9;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}

.specials-list dl dd h3 {
	font-size: 24px;
	line-height: 30px;
	text-align: left;
	margin: 10px 0 0 0;
	color: #b32011;
}
.specials-list div:nth-of-type(2n) dl dd h3 {
	color: #998329;
}
.specials-list dl dd .info {
	margin-top: 20px;
	margin-bottom: 20px;
}
.specials-list dl dd .price {
}
.specials-list dl dd .price span {	
	font-size: 30px;
	font-weight: bold;
	color: #c61010;
	margin: 0 5px;
}
.specials-list dl dd .buy {
	margin: 0;
}
.specials-list dl dd .buy a {
	display: block;
	color: #fff;
	text-align: center;	
	font-size: 22px;
	padding: 10px;
	border-radius: 10px;
	background-color: #a85342;
}
.specials-list dl dd .buy a:hover {
	background-color: #b3293e;
}





/*========================================================
                      	 最新消息
=========================================================*/

.news-list {
	position: relative;
}
.news-list .col-lg-6 {
	padding-left: 0;
	padding-right: 0;
}
.news-pic {
    background: url(../../images/news_pic.jpg) no-repeat left center;
    background-size: cover;
	width: 100%;
	height: 100%;
}

.news-info {
	padding: 12% 10% 12% 10%;
	background-color: #eddabe;
	color: #252525;
	position: relative;
}
.news-info h2 {
	color: #a32618;
	font-size: 36px;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #2e2e2e;
	padding-bottom: 30px;
}
.news-info h2 b {
	color: #4d4945;
	font-weight: normal;
	font-size: 32px;
}
.news-info h2 span {
	color: #000;
	font-size: 24px;
}
.news-info h3 {
	color: #a32618;
	padding: 10px;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.news-info p {
	font-size: 20px;
	line-height: 36px;
}
.news-info .more {
	text-align: right;
	margin-top: 20px;
}
.news-info .more a {
	display: inline-block;
	padding: 10px 10%;
	font-size: 18px;
	color: #fff;
	background-color: #8d2d2d;
}
.news-info .more a:hover {
	padding: 10px 10%;
	background: #bc7b31;
}




/*  尺寸設定 */
@media (min-width: 640px) {	
	.news-info {
		padding: 7% 10% 7% 10%;
	}
}
@media (min-width: 992px) {	
	.news-list .row {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.news-info h2 {
		font-size: 44px;
	}
	.news-info h2 b {
		font-size: 36px;
	}
	.news-info h2 span {
		font-size: 28px;
	}
	.news-info p {
		font-size: 16px;
		line-height: 32px;
	}
	.news-list .triangle {
		position: absolute;
		top : 50%;
		left : -50px;
		transform : translateY(-50%);
		z-index: 9;
		border-color: transparent #7b7977 transparent transparent;
		border-style: solid solid solid solid;
		border-width: 30px;
		height: 0px;
		width: 0px;
	}

	
}
@media (min-width: 1200px) {
	.news-info p {
		font-size: 18px;
		line-height: 36px;
	}
}
@media (min-width: 1600px) {
}




/*========================================================
                      	 關於福記
=========================================================*/

.about-list:before {
	content: '';
	position: absolute;
	left: 0;
	top: -20px;
	z-index: 9;
    background: url(../../images/about_bg.png) repeat-x left top;
	display: block;
	width: 100%;
	height: 70px;
}

.about-list {
	background-color: #911b1b;
	color: #fff;
	position: relative;
	padding-top: 50px;
}
.about-list [class*="col-"] {
	padding: 0;
}

.about-info {
	color: #fff;
	padding: 1% 10% 5%;
	font-size: 22px;
	margin-bottom: 50px;
}
.about-info h1 {
	font-size: 40px;
	margin: 0;
	color: #ceaa00;
}
.about-info h2 {
	font-size: 24px;
	color: #000000;
	margin: 20px 0 20px 0;
}
.about-info p {
	font-size: 18px;
	margin-bottom: 30px;
}
.about-info img {
	width: 100%;
	vertical-align: bottom;
	margin-bottom: 20px;
}

.about-list [class*="col-"]:nth-of-type(1) {
	position: relative;
}

.about-list [class*="col-"]:nth-of-type(1) .more {
	width: 100%;
	text-align: right;
	font-size: 20px;
	background-color: #ecd8bc;
	padding: 15px;
}

.about-list [class*="col-"]:nth-of-type(1) .more a {
	color: #333;
}
.about-list [class*="col-"]:nth-of-type(1) .more a:hover {
	color: #861d11;
}
.about-list [class*="col-"]:nth-of-type(1) .more i {
	position: relative;
	color: #861d11;
	left: -5px;
	animation: textcolor 1s infinite alternate;
}

@keyframes textcolor {
	from{left:-5px;}
	to{left:0px;}
}
@-webkit-keyframes textcolor{
	from{left:-5px;}
	to{left:0px;}
}
@-moz-keyframes textcolor {
	from{left:-5px;}
	to{left:0px;}
}


/*  尺寸設定 */
@media (max-width: 991px) {
	
	.about-list [class*="col-"]:nth-of-type(2) {
		display: none;
	}
}
@media (max-width: 1799px) {
	
	.about-list [class*="col-"]:nth-of-type(2) img {
		display: none;
	}
}


@media (min-width: 640px) {	
}
@media (min-width: 992px) {	
	
	.about-list [class*="col-"]:nth-of-type(2) {
		background: url(../../images/about_pic3.jpg) no-repeat left top;
		background-size: cover;
	}
	.about-list [class*="col-"]:nth-of-type(1) .more {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 9;
	}
}
@media (min-width: 1200px) {
	.about-list [class*="col-"]:nth-of-type(2) {
		background: url(../../images/about_pic.jpg) no-repeat left top;
	}
	.about-info {
		padding: 5% 10% 9%;
	}
}
@media (min-width: 1340px) {
	.about-list [class*="col-"]:nth-of-type(2) {
		background: url(../../images/about_pic4.jpg) no-repeat left top;
	}
	.about-info {
		padding: 6% 10% 11%;
	}
}
@media (min-width: 1600px) {
	.about-info {
		padding: 5% 12% 7%;
	}
}
@media (min-width: 1800px) {
	.about-list [class*="col-"]:nth-of-type(2) {
		background: none;
	}
	.about-info {
		padding: 4% 12% 8%;
	}
}




/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
	}

a.figure:hover:before {
    opacity: 0.3;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:before {
    position: absolute;
    top: 6px;
    bottom: 6px;
    left: 6px;
    right: 6px;
    content: '';
    display: inline-block;
    background-color: #fff;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s;
}

